View Issue Details

IDProjectCategoryView StatusLast Update
0002264ScribusImport / Exportpublic2009-11-05 22:11
ReporterplinnellAssigned Tojghali  
PrioritynormalSeverityfeatureReproducibilityalways
Status closedResolutionfixed 
Product Version1.3.1 
Target VersionFixed in Version1.5.0svn 
Summary0002264: Provide PDF/X-x export beyond PDF/X-3:2002
DescriptionProvide PDF/X-x export beyond PDF/X-3:2002

Now that CMYK images are handled without conversion and ICC is working for CMYK images we should be able to export other flavors of PDF/X-x without too much difficulty.
TagsNo tags attached.
Patch

Relationships

has duplicate 0001225 closed Full pdf x1-a support 
child of 0002932 acknowledged Metabug: PDF Enhancements 

Activities

jghali

2009-11-05 22:11

administrator   ~0022815

PDF X/1a and PDF X/4 are now in 1.5.0svn

Issue History

Date Modified Username Field Change
2005-07-19 07:23 plinnell New Issue
2005-12-22 22:59 plinnell Relationship added child of 0002932
2005-12-25 03:41 ringerc Status new => acknowledged
2006-04-29 22:50 mhanski Relationship added has duplicate 0001225
2009-11-05 22:11 jghali Note Added: 0022815
2009-11-05 22:11 jghali Status acknowledged => resolved
2009-11-05 22:11 jghali Fixed in Version => 1.5.0svn
2009-11-05 22:11 jghali Resolution open => fixed
2009-11-05 22:11 jghali Assigned To => jghali
2009-11-05 22:11 jghali Status resolved => closed